{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "TimeZoneSetting": {
    "Id": "SE Asia Standard Time"
  }
}
